VCI-100 - Traktor Pro - Firmware 1.2 to 1.3 possible?
Results 1 to 4 of 4
  1. #1
    Newbie
    Join Date
    Jul 2009
    Posts
    3

    Default VCI-100 - Traktor Pro - Firmware 1.2 to 1.3 possible?

    Hello there,

    I bought a VCI-100 recently and discovered i have firmware 1.2
    And i use the Traktor Pro midi mapping with SE overlay.

    I have this problem:
    "the fourth FX buttons are the send the same messages as the cue section creating a mapping problem"

    This is fixed on Firmware 1.3

    How can i change from 1.2 to 1.3?

    It is software right?
    So is it just with a simple software upgrade or also some hardware?

    Cheers,
    Abel

  2. #2
    Newbie
    Join Date
    Jul 2009
    Posts
    2

    Default

    hi i dont know exactly but i think fw 1.3 comes only with the vci-100 se edition purchased through the techtools webstore...
    but it would be nice its possible to upgrade the 1.2 to 1.3 somehow.

  3. #3
    Tech Wizard J-Reign's Avatar
    Join Date
    Apr 2009
    Posts
    84

    Default

    You need to buy a firmware kit to update to FW1.3. Here's the link to buy it: http://techtools.myshopify.com/produ...-upgrade-cable

    There's instructions in the link as well. Here's a forum dedicated to upgrading with helpful info: http://www.djtechtools.com/forum/forumdisplay.php?f=13

  4. #4
    Newbie
    Join Date
    Jul 2009
    Posts
    3

    Default

    Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •